﻿@media screen and (max-device-width: 600px) 
{
    .navbar
    {
        display:none;
    }
    
    .banner
    {
        display:none;
    }
     
    .panel-footer ul
    {
        display:none;
    }
    
    .Copyright1
    {
        display:none;
    }
}

@media screen and (min-width: 600px)
{
    .topbanner_mobile 
    {
        display: none;
    }
    
    .navbar_mobile
    {
        display:none;
    }
    
    .Copyright1_mobile
    {
        display:none;
    }
}

.topbanner_mobile 
{
   background:url(../img/top1_mobile.png) no-repeat;
   height:77px;
   margin:0;
   padding:0;  
   position:initial;
   float:left;
}
.topbanner_mobile img
{
    display:block; 
    margin:auto;
}

.navbar_mobile
{
    float:left;
    font-size:x-large;
}

.topbanner {
   background:url(../img/topbg.png);height:77px;width:100%;margin:0;padding:0;  position:absolute;
   text-align:center;
}
.topbanner img{display:block; margin:auto;
}
.navbar-collapse {
  background-color:#ffffff; height:50px;width:100%;margin:0;padding:0;position:initial; margin-top:77px;text-align:center;
}
.navbar-collapse ul{list-style:none;margin-left:300px; }
.navbar-collapse ul li{display:inline;margin-left:40px; color: #352fa2; font-family:'Microsoft YaHei';font-size:15pt;}
.navbar-collapse ul li a:hover
{
   
    color: #465c71; font-family:'Microsoft YaHei';
    text-decoration: none; /* 不显示超链接下划线 */
}

h2{font-family:'Microsoft YaHei';font-size:14pt;padding:10px 0 10px 0;letter-spacing:10px}



.jiejiufangan{list-style-image:url(../img/ico5.png)}

.jiejiufangan li{margin-top:15px;}


.col-1 {list-style:none;float:left;margin-top:10px;
}
.col-1  li{color: #676767;list-style:none;
}
.col-11 { font-family:'Microsoft YaHei';font-size:14pt;}

.col-2 {list-style:none;float:left; margin-left:60px;margin-top:10px;
}
.col-2 li{color: #676767; list-style:none;}

.col-12{ font-family:'NSimSun';font-size:14px;margin-top:10px;}
.col-12 a{  text-decoration: none;color: #676767;}
.col-12 a:hover{  text-decoration: none;color: #676767;}

.banner{margin:0;padding:0;width:100%; position:initial;background:url(../img/banner.png) no-repeat; background-color:#116cb2;text-align:center; height:303px; margin-top:124px;}
.foote{ height:202px;background-color:#d4d4d4;}
.footer{ height:6px;background:url(../img/line1.png) no-repeat;background-color:#056bad;padding:0 0; }
.footerr{ height:80px;padding:0 0; text-align:center;}
.Copyright1{margin-top:20px;font-size:12px;}
.Copyright1_mobile{margin:0.1em 0;font-size:12px;}